/*
 * Copyright (c) 2010, Stephen Denne
 */
package nz.co.datacute.treemap;

public class NodeCategory {

	public final int color;
	public final String label;

	public NodeCategory(String label, int color) {
		this.label = label;
		this.color = color;
	}
	
	@Override
	public boolean equals(Object o) {
		if (!(o instanceof NodeCategory)) return false;
		NodeCategory c = (NodeCategory) o;
		return label.equals(c.label);
	}
}
