/*
 * Copyright (c) 2010, Stephen Denne
 */
package nz.co.datacute.treemap;

public class TreeMapException extends RuntimeException {
	private static final long serialVersionUID = 8064076191902958570L;

	public TreeMapException(String message) {
		super(message);
	}
	
	public TreeMapException(String message, Throwable cause) {
		super(message, cause);
	}
	
	@Override
	public String toString() {
		if (getCause() == null) {
			return getLocalizedMessage();
		} else {
			return super.toString();
		}
	}
}
